Bug 10933 - Can't install tetex
Can't install tetex
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 01:16 EDT by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-14 10:22:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2000-04-20 01:16:07 EDT
When I try and install tetex-0.9-17, I get the following error:

	installing package tetex-0.9-17 needs 1016Kb on the / filesystem

however, df -k / reveals that i have more than 43M available on /:

	Filesystem           1k-blocks      Used Available Use% Mounted on
	/dev/hda5               598634    524373     43338  92% /
Comment 1 Jeff Johnson 2000-05-14 10:22:59 EDT
You can add --ignoresize to disable rpm's disk space checking.

BTW, you should probably try install tetex-1.0.x something from Red Hat 6.1/6.2

Note You need to log in before you can comment on or make changes to this bug.